@charset "UTF-8";
/* CSS Document */

.cont-area--sub {
	padding-bottom: 60px;
}
.fv-sub__img {
	background-image: url(../img/ph_fv_sp.jpg);
}


.price-monthly {
	padding-top: 35px;
	padding-bottom: 60px;
}

.price-exp {
	position: relative;
	padding-top: 35px;
	z-index: 10;
}
.sec-img {
	width: calc(100% - 15px);
}

.price-monthly .sec-img img { border-radius: 0 10px 0 0; }
.price-daily .sec-img { margin-left: auto; margin-right: 0; }
.price-daily .sec-img img { border-radius: 10px 0 0 0; }



.price-exp .ttl-sub img {
	width: 198px;
}

.price-wrap {
	width: calc(100% - 30px);
	margin: 0 auto;
}
.price-wrap:not(:last-child) {
	margin-bottom: 30px;
}
.price-ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 35px;
	margin-bottom: 15px;
	font-family: ten-mincho-text, serif;
	font-size: 1.5rem;
	font-weight: 400;
	text-align: center;
	line-height: 1;
	letter-spacing: 0.3em;
	color: #fff;
}

.price-monthly .price-ttl {
	background-color: #a8c365;
}
.price-daily .price-ttl {
	background-color: #89c0c6;
}

.price-txt {
	margin-bottom: 30px;
	font-size: 1.3rem;
	text-align: center;
	letter-spacing: 0.1em;
}


.tbl-wrap {
	background-color: #fff;
	border-radius: 10px;
	padding: 20px;
}

.short-border {
	letter-spacing: 1px;
}
.short-border th {
	padding: 3px 7px !important;
	border-left: none !important;
	overflow: hidden;
	font-size: 1.4rem;
	font-weight: 500;
}
.short-border th:not(:last-child) {
	position: relative;
	
}

.short-border th:not(:last-child):after {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	width: 1px;
	height: 49%;
	background: #fff;
	content: "";
	z-index: 5;
}

.table-style--options colgroup col:nth-child(1) { width: 28%; }
.table-style--options colgroup col:nth-child(2) { width: 15%; }
.table-style--options colgroup col:nth-child(3) { width: 15%; }
.table-style--options colgroup col:nth-child(4) { width: 42%; }
.table-style--options td {
	padding: 20px 17px;
}


.table-style-thx2 colgroup col { width: 14%; }
.table-style-thx2 colgroup col:nth-child(1) { width: 16%; }

.table-style-daily-basic colgroup col { width: 14%; }
.table-style-daily-basic colgroup col:nth-child(1) { width: 16%; }

.table-style-daily-option colgroup col:nth-child(1) { width: 30.25%; }
.table-style-daily-option colgroup col:nth-child(2),
.table-style-daily-option colgroup col:nth-child(3) { width: 14.15%; }
.table-style-daily-option colgroup col:nth-child(4) { width: 41.45%; }


.table-style--sepa3 colgroup col:nth-child(1),
.table-style--sepa3 colgroup col{ width: 25%; }
.table-style--sepa3 .bl{ border-left: 1px solid #5d4d41 !important;}
.table-style--sepa3 .bbn{ border-bottom: none !important;}


.scroll-hint table {
	min-width: 1000px;
}

.price-notice {
	margin-top: 20px;
	font-size: 1.0rem;
	line-height: 1.6;
}
.price-notice li:not(:last-child) {
	margin-bottom: 10px;
}


.obj-cloud {
	position: absolute;
	height: auto;
	opacity: 0.3;
	z-index: 0;
}
.obj-cloud-1 {
	top: 38vw;
	right: -125px;
	width: 292px;
}
.obj-cloud-2 {
	top: 107vw;
	left: -124px;
	transform: scaleX(-1);
}
.obj-cloud-3 {
	bottom: 91vw;
	right: -145px;
	width: 260px;
	transform: scaleY(-1);
}

.obj-cloud-4 {
	width: 292px;
	top: 12vw;
	left: -128px;
	transform: scaleX(-1);
}
.obj-cloud-5 {
	width: 260px;
	top: 257vw;
	right: -140px;
	transform: scaleY(-1);
}
.obj-cloud-6 {
	width: 292px;
	bottom: 29vw;
	left: -125px;
	transform: scaleX(-1);
}

.spacer {
	margin-bottom: 15px;
}

@media print, screen and (min-width: 681px) {
	
	.price-wrap {
		width: 100%;
	}
	.tbl-wrap {
		background-color: transparent;
		border-radius: 0;
		padding: 0;
	}
	.table-style-daily-option td {
		padding: 20px 17px;
	}
	
	.scroll-hint table {
		min-width: inherit;
	}
	
	.price-notice {
		display: flex;
		justify-content: space-between;
	}
	.price-notice > ul {
		width: 49%;
	}
	
	.obj-cloud-1 {
		top: -110px;
		right: -430px;
		width: 598px;
	}
	.obj-cloud-2 {
		top: 390px;
		left: -444px;
		width: 598px;
	}
	.obj-cloud-3 {
		bottom: 100px;
		right: -485px;
		width: 532px;
	}
	.obj-cloud-4 {
		width: 532px;
		top: 210px;
		left: -498px;
		transform: scale(-1, -1);
	}
	.obj-cloud-5 {
		width: 532px;
		top: 1080px;
		right: -460px;
	}
	.obj-cloud-6 {
		width: 598px;
		bottom: 180px;
		left: -443px;
	}
	
}


@media print, screen and (min-width: 681px) {
	
	.cont-area--sub {
		padding-bottom: 90px;
	}
	
	.price-wrap:not(:last-child) {
		margin-bottom: 60px;
	}
	
	.price-monthly,
	.price-daily {
		width: 1000px;
		margin: 0 auto;
	}
	.price-monthly {
		padding-top: 70px;
	}
	
	.ttl-price strong {
		letter-spacing: 0.35em;
	}
	.ttl-price span {
		margin-top: 15px;
		letter-spacing: 0.25em;
	}
	.price-ttl {
		height: 40px;
		margin-bottom: 14px;
		font-size: 1.7rem;
	}
	.sec-img {
		position: relative;
		width: 1200px;
	}
	.price-monthly .sec-img {
		left: 50%;
		transform: translateX(-702px);
	}
	.price-monthly .sec-img img {
		border-radius: 0 30px 0 0;
	}
	.price-daily .sec-img {
		right: 50%;
		transform: translateX(502px);
	}
	.price-daily .sec-img img {
		border-radius: 30px 0 0 0;
	}
	.price-notice {
		font-size: 1.1rem;
	}
	
	
	.table-style th,
	.table-style td {
		padding-top: 14px;
		padding-bottom: 14px;
	}
	.table-style--plain td {
		padding-left: 45px;
		padding-right: 45px;
	}
	
	
	.table-style--plain colgroup col:nth-child(1) { width: 33%; }
	.table-style--plain colgroup col:nth-child(2) { width: 64%; }
	
	.price-txt {
		margin-top: 10px;
		margin-bottom: 20px;
		font-size: 1.4rem;
	}
	
	.table-style-thx2 thead tr:nth-child(1) th:not(:first-child),
	.table-style-thx2 thead tr:nth-child(1) th.exception {
		padding-top: 3px;
		padding-bottom: 3px;
	}
	.table-style-thx2 thead tr:nth-child(2) th{
		padding-top: 2px;
		padding-bottom: 3px;
	}
	
	.spacer {
		margin-bottom: 40px;
	}
	
	
	
}




@media print, screen and (min-width: 1401px) {
	
	.price-monthly .sec-img {
		left: 50%;
		transform: translateX(-65.7%);
		width: 146%;
	}
	.price-daily .sec-img {
		right: 50%;
		width: 146%;
	}
	
}